List users on call.
List all of the users on call in a given schedule for a given time range.
A Schedule determines the time periods that users are On-Call.
For more information see the API Concepts Document
Scoped OAuth requires: users.read
Authorization
api_key The API Key with format Token token=<API_KEY>
In: header
Path Parameters
The ID of the schedule.
Query Parameters
The start of the date range over which you want to search.
date-timeThe end of the date range over which you want to search.
date-timeHeader Parameters
The Accept header is used as a versioning header.
"application/vnd.pagerduty+json;version=2""application/json"Value in
- "application/json"
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
List overrides GET
List overrides for a given time range. A Schedule determines the time periods that users are On-Call. For more information see the [API Concepts Document](https://developer.pagerduty.com/api-reference/a47605517c19a-api-concepts#schedules) Scoped OAuth requires: `schedules.read`
List audit records for a schedule GET
The returned records are sorted by the `execution_time` from newest to oldest. See [`Cursor-based pagination`](https://developer.pagerduty.com/docs/rest-api-v2/pagination/) for instructions on how to paginate through the result set. For more information see the [Audit API Document](https://developer.pagerduty.com/docs/rest-api-v2/audit-records-api/). Scoped OAuth requires: `audit_records.read`